RSGP - Support #2581

[ESS-Leave] Task Mail
02/12/2024 05:23 PM - Johanes Christian Kurni

Status: Closed Start date: 02/12/2024
Priority: High Due date: 02/15/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear

Azid,

Mohon bantuannya untuk membuat param mail untuk task-task berikut ini:

. mail_apv_kabag

. mail_apv_hr

. mail_reject

. mail_revise_creator
. mail_leave_berhasil

abhwmn =

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 02/12/2024 05:25 PM - Kezia Pawitra Yulianti
- Due date set to 02/15/2024

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

for info,

untuk email address nya sudah gak bisa pakai communication type Ig ya karena sudah ada field2 terpisah untuk masing2 tipe.

Tolong sebutin nama field yg akan di baca field apa.

Tks

#2 - 02/12/2024 05:30 PM - Johanes Christian Kurni

Berikut filed-filed yang dipake untuk emailnya:

1. PersoalEmail

2. OfficeEmail

yang dilihat dulu yaitu email office nya jika kosong baru ke personal email
ada 2 email karna di rsgp tidak semua employee mempunya email office

#3 - 02/12/2024 05:30 PM - Johanes Christian Kurni

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

#4 - 02/16/2024 10:33 AM - M Azid Wahyudi
- Tracker changed from Bug to Support

#5 - 05/07/2024 11:39 AM - M Azid Wahyudi

- Status changed from Assigned to Closed
